using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class ConversationStart : MonoBehaviour {
	public Text conversationTarget;

	public void StartConversation(){
		ConversationManager.RunConversation(gameObject.name, conversationTarget);
	}
}
